Subject: Re: bug#52870: Is displaying <menu-bar> bindings in describe-function useful?

From: Stefan Kangas <[email-masked]>
Date: Wed, 29 Dec 2021 06:49:12 -0800

Eli Zaretskii <[email-masked]> writes:

>> I would therefore like to suggest either:
>>
>> a) Displaying nothing at all for such bindings.  The menu entries will
>>    be shown in the menu itself, and that is enough.
>>
>>    In this case, we could have an option to revert to the old behavior.
>>
>> b) Show it separately from other key bindings at the end, maybe
>>    something like this:
>
> This is a serious change in behavior, so I think it could only fly as
> an opt-in feature.  It sounds like a personal preference, so an
> option, off by default, for it sounds about right.

I assume you are talking by option a).  I retract that proposal, and
propose option b) as the default behaviour.  Thanks.